body {
  background: white;
  background-image: url(img/tnydtsbg.gif);
  background-attachment: fixed;
  font-family: "Kindy";
  font-size: 15px;
  padding: 10px;
}
  body::-webkit-scrollbar {
  width: 10px;
}
  body::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 0 5px 5px 0;
}
  body::-webkit-scrollbar-thumb {
  background: #ffd885; 
}
  body::-webkit-scrollbar-thumb:hover {
  background: #ffd885; 
}
#box {
  overflow: auto;
  border: 1px solid #E8C8AE;
  border-radius: 3px;
  background: white;
  padding: 10px;
  text-align: center;
}
#box img {
  height: 100px;
  border: 1px outset #E8C8AE;
  border-radius: 3px;
}
h1 {
  font-family: "Kindy";
  font-size: 25px;
  margin: 0;
  font-weight: normal;
}
a {
  color: #e39b44;
  text-decoration: none;
}
a:hover {
  color: #ffd885;
}
@font-face {
  font-family: "Kindy";
  src: url("/my-room/img/KGMissKindyChunky.ttf")  format('truetype');
}